RubyGems Navigation menu

thefox-wallet 0.18.0

A Ruby library for tracking your finances.

Versions:

  1. 0.20.1 - December 25, 2018 (22.5 KB)
  2. 0.19.4 - August 31, 2018 (22.5 KB)
  3. 0.19.3 - August 31, 2018 (22.5 KB)
  4. 0.19.2 - August 31, 2018 (22.5 KB)
  5. 0.19.1 - August 31, 2018 (22.5 KB)
  6. 0.18.0 - August 13, 2018 (21.5 KB)
Show all versions (25 total)

Runtime Dependencies (1):

  • uuid ~> 2.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • Christian Mayer

    SHA 256 checksum:

    eb4123bd1d1fb40c79756c03a0c4ed976b99a908f39a5577a3c35a51f75124b1

    Total downloads 23,818

    For this version 621

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 2.1.0

    Links: